
/*  ---------------------------------------------------------------------------------基本設定 */

html {
-webkit-tap-highlight-color: rgba(0,0,0,0);
-webkit-touch-callout: none;
/* user-select: none; *//* CSS3 */
/* -moz-user-select: none; *//* Firefox */
/* -webkit-user-select: none;*/ /* Safari、Chrome */
/* -ms-user-select: none; *//* IE10 upper */
min-height: 100%;
}

body {
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
margin: 0px;
padding: 0px;
width: 100%;
height: 100%;
overflow-x: hidden;
background-color: rgba(255,255,255,1.00);
background-color: #fff;
color: #000;
-webkit-text-size-adjust: 100%;
-webkit-touch-callout: none;
font-weight: normal;
}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}

img {
margin: 0px;
paddin: 0px;
border: none;
-webkit-touch-callout: none;
-webkit-user-select: none;
-moz-user-select: none;
user-select: none;
-ms-interpolation-mode: bicubic;
}

img,
object,
embed {
max-wight: 100%;
height: auto;
}

a {
-webkit-tap-highlight-color: rgba(0,0,0,0);
-webkit-touch-callout: none;
background-color: transparent;
}

a:link,
a:visited,
a:hover,
a:active {
outline: none;
border: none;
}

a:focus {
outline: none;
border: none;
}

.clearfix:before,
.clearfix:after {
content: " ";
display: table;
}

.clearfix:after { clear: both; }

.clearfix { *zoom: 1;
}

img::selection { background-color: transparent; }
img::-moz-selection {
background:transparent;
}

.hide-text {
overflow-x: hidden !important;
overflow-y: hidden !important;
display: block !important;
text-indent: 999% !important;
white-space: nowrap !important;
}

ul {
list-style-image: none;
list-style-type: none;
}

.transition {
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-ms-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}

.no-border { border: none !important; }

.no-topmargin { margin-top: 0px !important; }

/*  ---------------------------------------------------------------------------------「開発者が語るα6300とαレンズの魅力」 設定 */

#alpha6300 { }

#base {
width: 100%;
overflow-x: hidden;
overflow-y: hidden;
float: none;
clear: both;
min-width: 950px;
}

#alpha6300 #brand-header {
height: 463px;
width: 100%;
background-color: #000000;
background-repeat: no-repeat;
overflow-x: hidden;
overflow-y: hidden;
background-image: url(../images/main.jpg);
background-position: 50% 0%;
}

#alpha6300 #brand-header h1 {
width: 950px;
margin-left: auto;
margin-right: auto;
display: block;
padding-top: 16px;
}

#alpha6300 #brand-header h1 a {
display: block;
background-image: url(../images/brand_logo.png);
background-repeat: no-repeat;
background-position: 0% 0%;
width: 110px;
height: 20px;
overflow-x: hidden;
overflow-y: hidden;
text-indent: 100%;
white-space: nowrap;
}

#alpha6300 .navi {
height: 142px;
width: 100%;
overflow-x: hidden;
overflow-y: hidden;
margin-top: 20px;
}

#alpha6300 .navi ul {
margin-left: auto;
margin-right: auto;
width: 950px;
height: 142px;
display: block;
}

#alpha6300 .navi ul li {
display: block;
float: left;
}

#alpha6300 .navi ul li a {
display: block;
height: 142px;
width: 238px;
overflow-x: hidden;
overflow-y: hidden;
background-repeat: no-repeat;
text-indent: 100%;
white-space: nowrap;
background-image: url(../images/navi.jpg);
}

#alpha6300 .navi ul li a.navi01 { background-position: 0px 0%; }

#alpha6300 .navi ul li a.navi01:hover { background-position: 0px 100%; }

#alpha6300 .navi ul li a.navi02 { background-position: -238px 0%; }

#alpha6300 .navi ul li a.navi02:hover { background-position: -238px 100%; }

#alpha6300 .navi ul li a.navi03 { background-position: -476px 0%; }

#alpha6300 .navi ul li a.navi03:hover { background-position: -476px 100%; }

#alpha6300 .navi ul li a.navi04 { background-position: -714px 0%; width: 236px;}

#alpha6300 .navi ul li a.navi04:hover { background-position: -714px 100%; }

#alpha6300 #base .content {
width: 100%;
overflow-x: hidden;
overflow-y: hidden;
border-bottom: 1px solid #7f7f7f;
}

#alpha6300 #base .content-inner {
width: 950px;
float: none;
clear: both;
margin-left: auto;
margin-right: auto;
}

#alpha6300 #base .content-inner p {
display: inline-block;
font-size: 18px;
line-height: 1.77em;
font-weight: lighter !important;
}

#alpha6300 #base .content-inner p.second,
#alpha6300 #base .content-inner dl.second { margin-top: 45px; }

#alpha6300 #base .content-inner p strong.komidashi {
font-weight: 600 !important;
font-size: 22px;
display: block;
margin-bottom: 0.4em;
margin-top: -0.1em;
font-family: serif;
}

#alpha6300 #base .content h2 { display: block; }

#alpha6300 .left { float: left; }

#alpha6300 .left340 {
float: left;
width: 340px;
}

#alpha6300 .left380 {
float: left;
width: 380px;
}

#alpha6300 .left570 {
float: left;
width: 570px;
}

#alpha6300 .left610 {
float: left;
width: 610px;
}

#alpha6300 .left670 {
float: left;
width: 670px;
}

#alpha6300 .left670 p { width: 600px; }

#alpha6300 .left570 .photo { width: 529px; }

#alpha6300 .pagetop {
float: none;
clear: both;
margin-top: 70px;
margin-bottom: 30px;
text-align: right;
width: 950px;
z-index: 100;
margin-left: auto;
margin-right: auto;
}

#alpha6300 .pagetop a {
display: inline-block;
color: #4d4d4d;
padding-left: 20px;
background-repeat: no-repeat;
background-image: url(../images/icon_pagetop.png);
background-position: 0% 50%;
font-size: 11px;
line-height: 14px;
text-decoration: none;
font-weight: 600;
}

#alpha6300 dl.photo { display: block; }

#alpha6300 dl.photo dt { display: block; }

#alpha6300 dl.photo dd.sub {
display: block;
font-size: 17px;
margin-top: 10px;
margin-bottom: 10px;
line-height: 1.65em;
}

#alpha6300 .color-bar {
height: 5px;
width: 100%;
clear: both;
float: none;
}

#alpha6300 .lens { margin-top: 90px;}

#alpha6300 h3.lens-title {
margin-top: 25px;
margin-bottom: 20px;
text-align: center;
display: block;
}

#alpha6300 p.lens-cap {
text-align: center;
font-size: 16px !important;
line-height: 1.76em;
display: block;
width: 950px;
margin-bottom: 30px;
}

#alpha6300 .lens-info { }

#alpha6300 .lens-info .big-photo { margin-bottom: 75px; }

#alpha6300 .lens-info .lens-data {
padding: 40px;
background-color:#f4f4f4;
}

#alpha6300 .lens-info .lens-data h4 {
display: block;
margin-bottom: 18px;
font-size: 28px;
font-weight: normal;
font-weight: 200 !important;
}

#alpha6300 .lens-info .lens-data h4 strong {
display: block;
font-size: 19px;
margin-top: 10px;
font-weight: normal;
font-weight: 200 !important;
}

#alpha6300 .lens-info .lens-data dl { display: block; }

#alpha6300 .lens-info .lens-data dl dt {
display: block;
width: 500px;
font-size: 13px;
line-height: 1.7em;
font-weight: 200 !important;
margin-bottom: 0px;
float: left;
}

#alpha6300 .lens-info .lens-data dl dd {
display: block;
margin-left: 535px;
padding-top: 12px;
}

#alpha6300 .lens-info .lens-data .button-example {
display: inline-block;
margin-right: 12px;
}

#alpha6300 .lens-info .lens-data .button-product-info { display: inline-block; }

/* content01 用設定 */
#content01 {
background-color: #000000;
background-repeat: no-repeat;
background-image: url(../images/base_content01.jpg);
background-position: 50% 5px;
}

#content01 .content-inner { height: 535px; }

#content01 .color-bar { background-color: #892223; }

#content01 h2 {
margin-top: 76px;
margin-bottom: 27px;
}

#content01 a.botton-enter {
display: block;
margin-left: 499px;
margin-top: 368px;
line-height:0;
}

#content01 .attention {
display: block;
position: absolute;
margin-top: 437px;
color: #ffffff;
font-size: 12px;
}

/* content02 用設定 */
#content02 {
background-color: #e1e2e3;
background-repeat: no-repeat;
background-image: url(../images/base_content02.jpg);
background-position: 50% 5px;
}

#content02 .content-inner { height: 562px; }

#content02 .color-bar { background-color: #3234a3; }

#content02 h2 {
margin-top: 95px;
margin-bottom: 25px;
}


/* lens 用設定 */

#lens01 .lens { margin-left: 314px; }

#lens02 .lens { margin-left: 272px; }

#lens03 .lens { margin-left: 315px; }

#lens04 .lens { margin-left: 227px; }

/* content03 用設定 */

#content03 .content-inner { margin-top: 70px; }

#content03 .big-photo { margin-left: 165px; }

#content03 .left670 p { margin-bottom: 50px; }

/* content04 用設定 */

#content04 .content-inner { margin-top: 70px; }

#content04 .big-photo { margin-left: 105px; }

/* content05 用設定 */

#content05 .content-inner { margin-top: 70px; }

#content05 .big-photo { margin-left: 178px; }

#content05 .left610 dl.photo { margin-top: 50px; }

/* content06 用設定 */

#content06 .content-inner { margin-top: 70px; }

#content06 .big-photo { margin-left: 55px; }

/*pick up 用設定 */
#pick-up {
margin-top: 50px;
margin-left: auto;
margin-right: auto;
width: 950px;
}

#pick-up .inner { margin-bottom: 20px; }

#pick-up h2 {
display: block;
height: 52px;
}

#pick-up a {
display: block;
float: left;
margin-right: 13px;
}

#pick-up a.no-margin { margin-right: 0; }

/*FOOTER 用設定 */
#footer {
padding-top: 60px;
padding-bottom: 50px;
background-color: #000000;
}

#footer h3 {
display: block;
height: 75px;
text-align: center;
}

#footer p {
font-size: 19px;
text-align: center;
line-height: 1.8em;
color:#ffffff;
}

#footer a.button {
display: block;
margin-top: 40px;
text-align: center;
}

.copright {
margin-top: 20px;
margin-bottom: 20px;
margin-left: auto;
margin-right: auto;
width: 950px;
text-align: center;
font-size: 10px;
display: block;
}
